#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.3.0
id: conduit-extra-1.3.0-BVY9Mn8QzWjBWRhhrkHuSX
key: conduit-extra-1.3.0-BVY9Mn8QzWjBWRhhrkHuSX
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
abi: bbea50353b028230476bb459c82c1e81
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib
import-dirs: /usr/lib/ghc-8.4.2/site-local/conduit-extra-1.3.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/conduit-extra-1.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/conduit-extra-1.3.0
hs-libraries: HSconduit-extra-1.3.0-BVY9Mn8QzWjBWRhhrkHuSX
depends:
    base-4.11.1.0 conduit-1.3.0.2-GyLzUsyJmnnDyskcADAbBv
    bytestring-0.10.8.2 text-1.2.3.0 transformers-0.5.5.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D directory-1.3.1.5
    filepath-1.4.2 network-2.6.3.5-KclFamJR02kL7LGCwfGqog
    primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C process-1.6.3.0
    resourcet-1.2.1-7ZHbdeVtB2cGbEOy5D8ZAM stm-2.4.5.0
    streaming-commons-0.2.0.0-Et4DDoljbnf6O6HcePGv7m
    unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp
    typed-process-0.2.2.0-1KJELGPG9kVCfHbw3Cf5T
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             conduit-1.3.0.2-GyLzUsyJmnnDyskcADAbBv=405929a51feaf8368c77f501d45b6804
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=c9f0ee1873901d5683a7b150cb14a209
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             network-2.6.3.5-KclFamJR02kL7LGCwfGqog=50faab5fad16287a37cd02f1e51fcd1a
             primitive-0.6.3.0-DaZpcxwJp2TGn8ITSgfI4C=16a73b69e52691069991327a53e4d794
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             resourcet-1.2.1-7ZHbdeVtB2cGbEOy5D8ZAM=0516f151c6314e088cef518bb2478c86
             stm-2.4.5.0=fc4e40e3aa6203460dfa01934bcd44f0
             streaming-commons-0.2.0.0-Et4DDoljbnf6O6HcePGv7m=72b8fa887d1b7f8a5a38de5be1ea08d3
             unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp=4c5529307e59f83eb0edc9e3bb0da174
             typed-process-0.2.2.0-1KJELGPG9kVCfHbw3Cf5T=376939a8c6e905dbb0685e7271930b55
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

